@charset "utf-8";
/* CSS Document */

body {
	padding: 0px;
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #D3E3F2;
}
a {
	text-decoration: none;
	color: #039;
}
a:hover {
	text-decoration: none;
	color: #930;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#Content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#Content #Main {
	float: left;
	width: 660px;
	background-color: #FFF;
	padding: 20px;
}
#Content #RightColumn {
	width: 260px;
	float: left;
	background-color: #F2F2F2;
}


#HeaderBar {
	background-color: #FFF;
	height: 100px;
	width: 100%;
}
#HeaderContainer {
	height: 100px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#Logo {
	height: 100px;
	width: 500px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
#LogoPic {
	width: 82px;
	height: 100px;
	float: left;
	text-align: center;
}
#LogoName {
	font-family: 'Arvo', serif;
	font-size: 40px;
	color: #999;
	float: left;
	width: 280px;
	margin-left: 12px;
	margin-top: 29px;
}
#Tagline {
	font-family: 'Arvo', serif;
	font-size: 12px;
	color: #666;
	float: left;
	width: 380px;
	margin-left: 12px;
	margin-top: -8px;
}
#LanguageSelector {
	text-align: right;
	height: 46px;
}
#LanguageSelector a img {
	margin-bottom: -15px;
}
#SearchBar {
	text-align: right;
}
#NavBar {
	background-color: #CCC;
	width: 100%;
}
#Nav {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 32px;
}
#SlideshowBar {
	background-color: #4FBEC9;
	width: 100%;
}
#Slideshow {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	padding-bottom: 8px;
}
#Content #PageContent {
	background-color: #FFF;
}
#ClearBoth {
	clear: both;
}
#Content #Main #FacebookLike {
}
#Content #RightColumn #RCBox {
	background-color: #FFFFFF;
	margin: 10px;
	color: #666;
}


#RightColumn #LatestNews {
	padding: 2px;
}
#RightColumn #LatestNews h2 {
	text-align: center;
}
#RightColumn #LatestNews ul li a {
	color: #333;
}
#RightColumn #LatestNews ul li a:hover {
	text-decoration: none;
	color: #930;
}
#RightColumn #RCBox {
	padding-top: 2px;
	padding-right: 14px;
	padding-bottom: 2px;
	padding-left: 14px;
}
#RightColumn #RCBox #Socialise {
	text-align: center;
	padding-top: 2px;
	padding-right: 14px;
	padding-bottom: 2px;
	padding-left: 14px;
}
#RightColumn #LatestNews ul li {
	padding-bottom: 6px;
}
#RightColumn #LatestNews ul {
	padding-right: 4px;
	padding-left: 20px;
}
#RightColumn #Follow {
	text-align: center;
	margin-top: 10px;
}
.floatRight {
	float: right;
	padding-left: 6px;
}
.floatLeft {
	float: left;
	padding-right: 6px;
}
#Footer {
	background-color: #4D4E52;
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#Footer a {
	color: #FFF;
}
#Footer a:hover {
	text-decoration: underline;
}


#Footer #FooterCol {
	float: left;
	width: auto;
	max-width:350px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 12px;
}


#Footer #FooterNav {
	padding: 12px;
	width: 936px;
	float: left;
}
#Footer #FooterCol #LatestNews {
	max-width:350px;
}

#Footer #Socialise {
	width: auto;
	padding-right: 12px;
	padding-left: 12px;
	float: left;
}
#Footer #MenuBar {
	list-style-type: none;
}
#Footer #MenuBar #FooterCell {
	width: auto;
	padding-right: 28px;
	padding-left: 10px;
	float: left;
}
#Footer #MenuBar #FooterCell li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	line-height: 25px;
}
#Footer #MenuBar #FooterCell li a:hover {
	text-decoration: underline;
}

#Footer #MenuBar #FooterCell li ul li a {
	font-size: 10px;
	font-weight: normal;
	line-height: normal;
	margin-left: -30px;
	margin-top: -4px;
}
#MenuBar #FooterCell li ul li {
	list-style-type: none;
}
